@font-face {
	font-family: 'SomeTimeLater';
	src: url('/content/fonts/SomeTimeLater.woff2') format('woff2'),
		url('/content/fonts/SomeTimeLater.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'PlaypenSans';
	src: url('/content/fonts/PlaypenSans-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'PlaypenSans';
	src: url('/content/fonts/PlaypenSans-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}


*
{
	box-sizing: border-box;
}

html,
body
{
	margin: 0;
	padding: 0;
}

body > svg
{
	width: 100%;
	height: 100%;
}

body > svg:last-of-type
{
	display: none;
}


@media (max-width: 1023px)
{
	body > svg:first-of-type
	{
		display: none;
	}

	body > svg:last-of-type
	{
		display: block;
	}
}


input:not([type="submit"])::placeholder
{
	opacity: 0.3;
}

input:not([type="submit"])
{
	font-family: SomeTimeLater;
	font-size: 20px;
	line-height: 1.3;

	display: block;
	text-align: center;

	margin-inline: auto;

	background: transparent;
	border: none;


	height: 34px;
	width: 293px;

	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="295" height="8" fill="none"><path fill="%23141414" fill-opacity=".1" d="M.557 6.158a.633.633 0 1 0 .151 1.256l-.075-.628zm.175.616.075.628.019-.002.018-.004zm4.584-.512-.153-.614zm5.616-.652.063.629zm1.866-.277-.122-.621zm1.871-.237.037.631zm9.397-.733-.056.63zm3.763-.22-.066-.628zm3.764-.194-.109.623zm3.763-.293-.047.63zm1.889-.04-.073-.628zm3.767-.103-.175-.608zm3.761-.216.005.632zm1.89-.06.035.632zm1.888.072-.083.627zm1.88-.017-.095-.625zm11.307-.34-.08-.628zm3.772-.022-.1.625zm1.886-.09.156.614zm9.425-.207-.111.623zm11.313-.054-.114-.622zm1.885-.12-.036.631zm1.885-.054.071.628zm3.772.122-.028-.632zm3.77-.123-.044-.631zm1.885-.046-.013.632zm5.657.038-.031-.632zm5.657-.1-.014.632zm1.886.162-.094.625zm1.885.11-.021-.632zm11.312.03-.017.631zm9.429-.261.047.63zm3.77.07.013-.632zm11.312.124v-.633zm3.769.147-.064.63zm1.888-.105.131.619zm7.543.042-.045-.63zm11.307.409-.027-.632zm1.882.02-.04.63zM180.513 3l.068.629zm9.413.436-.05-.63zm1.883.094.113-.623zm5.629.542.075.628zm1.89-.052.041-.632zm1.88.178.078-.627zm3.766.26.003.632zm5.66-.197-.015-.632zm1.883.184-.134.619zm1.885.017.125.62zm5.657-.011.045-.631zm5.657.067.048.63zm1.887.052-.082.627zm1.885-.092-.141-.617zm13.195.001-.072-.629zm1.884-.101.004-.633zm3.766-.176-.057-.63zm5.645-.547-.108-.624zm3.525-1.31.129.62zm1.832-.35.109.622zm5.603-.366-.088-.626zm1.882-.165.022.633zm1.894.055-.059.63zm1.884-.026-.076-.628zm11.281-.824-.015.633zm1.89.118.064-.63zm9.175-.056.127.62zm.689-.043.442.452.19-.186V.688zm-.1.098-.443-.452-1.109 1.086 1.552-.002zm.1.632a.632.632 0 1 0-.001-1.265l.001.633zm-293 5.368.075.628.1-.012-.076-.628-.075-.628-.1.012zm.099-.012.112.622c1.161-.209 2.016-.3 2.587-.29l.011-.632.012-.633c-.697-.012-1.65.097-2.834.31zm2.71-.3-.011.632a7.8 7.8 0 0 0 2.037-.23l-.152-.614-.153-.614a6.6 6.6 0 0 1-1.71.193zm1.874-.212.152.613q.899-.223 1.805-.376l-.105-.623-.105-.624q-.954.16-1.9.396zm1.852-.386.105.623q.88-.147 1.779-.155l-.005-.632-.005-.633a12.5 12.5 0 0 0-1.979.173zm1.879-.164.005.632q.978-.007 1.943-.105l-.063-.63-.064-.629q-.906.091-1.826.099zm1.885-.102.063.629q.966-.097 1.925-.285l-.122-.621-.122-.621q-.9.177-1.808.268zm1.866-.277.122.62a13 13 0 0 1 1.786-.226l-.037-.631-.036-.632q-.986.056-1.957.248zm1.871-.237.037.631a15 15 0 0 1 1.814.007l.041-.631.041-.631a16 16 0 0 0-1.97-.008zm1.892.007-.04.631a5.8 5.8 0 0 0 2.099-.247l-.185-.605-.185-.605a4.6 4.6 0 0 1-1.648.195zm1.874-.22.185.604a6 6 0 0 1 1.691-.264l-.006-.633-.007-.632a7.2 7.2 0 0 0-2.048.32zm1.87-.293.006.633a13 13 0 0 0 1.974-.169l-.1-.624-.102-.625q-.885.144-1.785.153zm1.88-.16.1.624a7 7 0 0 1 1.725-.06l.056-.631.056-.63a8.2 8.2 0 0 0-2.039.072zm1.881-.067-.056.63q1.013.09 2.012-.02l-.069-.628-.068-.63q-.874.097-1.763.018zm1.887-.018.07.629q.934-.104 1.872-.201l-.066-.63-.066-.628q-.94.098-1.878.2zm1.876-.201.066.629a54 54 0 0 0 1.896-.233l-.088-.626-.088-.627q-.925.13-1.852.228zm1.874-.23.088.626a5.4 5.4 0 0 1 1.693.032l.11-.623.108-.623a6.7 6.7 0 0 0-2.087-.039zm1.89.035-.109.623q1.096.192 2.166-.113l-.173-.609-.174-.608q-.791.226-1.6.084zm1.884-.099.174.609a4.7 4.7 0 0 1 1.658-.172l.047-.631.047-.631a6 6 0 0 0-2.1.217zm1.879-.194-.047.63q1.008.075 2.01-.04l-.074-.63-.073-.628a9.3 9.3 0 0 1-1.77.037zm1.889-.04.073.63a6.6 6.6 0 0 1 1.725.024l.09-.626.09-.626a8 8 0 0 0-2.051-.03zm1.889.028-.09.626a5.1 5.1 0 0 0 2.142-.149l-.175-.608-.174-.608c-.535.154-1.07.19-1.613.113zm1.877-.13.175.607a5.4 5.4 0 0 1 1.68-.214l.02-.632.018-.633a6.7 6.7 0 0 0-2.067.263zm1.874-.24-.02.633q.956.03 1.913.022l-.005-.632-.005-.633a49 49 0 0 1-1.864-.022zm1.888.023.005.632a40 40 0 0 0 1.92-.06l-.035-.632-.035-.631q-.93.05-1.86.058zm1.89-.06.035.632q.886-.049 1.77.067l.083-.627.082-.627a11 11 0 0 0-2.005-.076zm1.888.072-.083.627q1.03.136 2.057-.018l-.094-.626-.095-.625a6 6 0 0 1-1.703.015zm1.88-.017.094.626q.903-.135 1.813-.17l-.024-.632-.024-.633q-.98.037-1.954.184zm1.883-.176.024.632q.895-.035 1.788.075l.077-.628.077-.628a12.5 12.5 0 0 0-1.99-.084zm1.89.08-.078.627q1.053.129 2.095-.104l-.138-.617-.138-.618a4.9 4.9 0 0 1-1.665.083zm1.879-.094.138.617a6.6 6.6 0 0 1 1.722-.156l.025-.632.026-.632a8 8 0 0 0-2.049.185zm1.885-.17-.026.631q.945.039 1.881.09l.034-.633.034-.631q-.945-.051-1.897-.09zm1.889.088-.034.632q.998.054 1.994-.073l-.08-.628-.079-.627a10 10 0 0 1-1.767.065zm1.88-.069.08.628a19 19 0 0 1 1.824-.14l-.018-.633-.017-.633q-.975.029-1.948.15zm1.886-.145.018.632q.885-.025 1.77.117l.1-.625.1-.625a10.8 10.8 0 0 0-2.006-.132zm1.887.124-.1.625q1.075.17 2.142-.101l-.156-.613-.156-.613a4 4 0 0 1-1.63.077zm1.886-.09.156.614a3.6 3.6 0 0 1 1.605-.044l.124-.62.124-.62a4.8 4.8 0 0 0-2.165.058zm1.885-.05-.124.62q1.018.203 2.04.154l-.03-.632-.03-.632a7 7 0 0 1-1.732-.13zm1.886.142.03.632q.998-.05 1.986-.262l-.133-.618-.133-.619q-.89.192-1.78.235zm1.883-.248.133.618a8.7 8.7 0 0 1 1.754-.196l-.005-.633-.006-.633a10 10 0 0 0-2.01.225zm1.882-.211.005.633a9.6 9.6 0 0 1 1.773.15l.11-.623.112-.622a11 11 0 0 0-2.006-.17zm1.889.16-.111.623a7.8 7.8 0 0 0 2.052.095l-.055-.63-.054-.63q-.855.074-1.721-.08zm1.886.088.055.63a27 27 0 0 1 1.842-.096l-.012-.632-.011-.633q-.966.018-1.928.1zm1.885-.098.012.632q.93-.016 1.858.007l.016-.633.016-.632a44 44 0 0 0-1.913-.007zm1.886.006-.016.633q.944.024 1.891.04l.011-.632.011-.633q-.942-.015-1.88-.04zm1.886.04-.01.633q.939.016 1.874.05l.023-.633.022-.632q-.947-.033-1.898-.05zm1.886.05-.022.632a9.3 9.3 0 0 0 2.02-.15l-.114-.622-.114-.622a8 8 0 0 1-1.747.13zm1.884-.14.114.622a7.3 7.3 0 0 1 1.735-.11l.036-.632.035-.632a8.6 8.6 0 0 0-2.034.13zm1.885-.12-.036.631q.996.057 1.992-.057l-.071-.628-.072-.629q-.89.102-1.778.051zm1.885-.054.071.628a6.7 6.7 0 0 1 1.725.026l.09-.626.09-.626a8 8 0 0 0-2.048-.03zm1.886.028-.09.626q1 .144 2.003.1l-.027-.632-.028-.632a9.5 9.5 0 0 1-1.769-.088zm1.886.094.027.632a53 53 0 0 1 1.863-.049l-.005-.632-.005-.633a54 54 0 0 0-1.908.05zm1.885-.05.005.633q.962-.008 1.924-.075l-.044-.631-.044-.631q-.924.065-1.846.072zm1.885-.073.044.631q.915-.064 1.828-.045l.013-.632.014-.633a22 22 0 0 0-1.943.048zm1.885-.046-.013.632 1.885.04.014-.632.014-.632q-.944-.022-1.886-.04zm1.886.04-.014.633q.946.021 1.893.032l.007-.632.007-.633q-.939-.01-1.879-.032zm1.886.033-.007.632q.962.012 1.923-.036l-.031-.631-.031-.632a31 31 0 0 1-1.847.034zm1.885-.035.031.631 1.884-.089-.029-.632-.029-.632-1.888.09zm1.886-.09.029.632a36 36 0 0 1 1.852-.037l.004-.632.004-.633a37 37 0 0 0-1.918.038zm1.885-.037-.004.632q.939.006 1.876.027l.014-.632.014-.633q-.948-.021-1.896-.027zm1.886.027-.014.632a14 14 0 0 1 1.806.155l.094-.625.093-.626a16 16 0 0 0-1.965-.169zm1.886.162-.094.625q1 .15 2 .117l-.021-.632-.021-.632a10 10 0 0 1-1.771-.104zm1.885.11.021.632q.975-.031 1.95-.165l-.085-.627-.086-.626q-.91.124-1.821.154zm1.886-.16.085.627a14 14 0 0 1 1.801-.125l-.001-.632-.002-.633q-.984.002-1.969.137zm1.885-.13.001.632q.912-.001 1.826.083l.059-.63.058-.63a20 20 0 0 0-1.946-.088zm1.886.086-.059.63q.96.089 1.918.128l.025-.632.026-.633a36 36 0 0 1-1.852-.123zm1.884.126-.025.632q.945.038 1.896.06l.015-.632.015-.632a112 112 0 0 1-1.875-.06zm1.886.06-.015.632 1.883.047.017-.632.016-.632q-.94-.025-1.886-.047zm1.885.047-.017.632q.963.026 1.93-.016l-.028-.632-.027-.632q-.924.04-1.842.016zm1.885-.016.028.632a29 29 0 0 1 1.846-.022l.013-.633.012-.632a30 30 0 0 0-1.926.023zm1.887-.023-.013.633q.929.018 1.86.074l.038-.631.038-.632a48 48 0 0 0-1.911-.076zm1.885.076-.038.631q1.011.06 2.019-.091l-.094-.626-.095-.625a8.4 8.4 0 0 1-1.754.08zm1.887-.086.094.626a24 24 0 0 1 1.838-.206l-.047-.631-.046-.631q-.967.071-1.934.217zm1.885-.211.047.63a13 13 0 0 1 1.799-.008l.041-.631.04-.631a14 14 0 0 0-1.973.009zm1.887-.009-.041.631q.959.062 1.911.081l.013-.632.013-.633a42 42 0 0 1-1.856-.078zm1.883.08-.013.632q.951.02 1.908.006l-.009-.633-.009-.632a54 54 0 0 1-1.864-.006zm1.886.005.009.633q.942-.013 1.877-.013l.001-.632v-.633q-.945 0-1.896.013zm1.887-.012-.001.632q.895 0 1.795.13l.089-.627.089-.626a14 14 0 0 0-1.972-.142zm1.883.135-.089.626a8.2 8.2 0 0 0 2.045.035l-.068-.629-.068-.629a7 7 0 0 1-1.731-.03zm1.888.032.068.63a13 13 0 0 1 1.793-.067l.021-.632.022-.632a14 14 0 0 0-1.972.072zm1.882-.07-.021.633q.948.033 1.907.032V1.898q-.937 0-1.864-.031zm1.886.033v.632q.94 0 1.872.026l.018-.632.018-.633a68 68 0 0 0-1.908-.026zm1.89.026-.018.632a25 25 0 0 1 1.833.119l.064-.63.064-.629a26 26 0 0 0-1.925-.125zm1.879.121-.064.63q1.039.104 2.083-.116l-.131-.62-.131-.618a5.5 5.5 0 0 1-1.693.095zm1.888-.105.131.619a3.45 3.45 0 0 1 1.601.035l.159-.612.158-.613a4.7 4.7 0 0 0-2.18-.048zm1.891.042-.159.612a8.2 8.2 0 0 0 2.036.266l.001-.633.001-.633a7 7 0 0 1-1.721-.225zm1.878.245-.001.633q.97.001 1.943-.09l-.059-.63-.06-.63q-.913.087-1.822.084zm1.883-.087.059.63a86 86 0 0 1 1.878-.157l-.046-.631-.045-.63q-.955.068-1.906.158zm1.891-.158.046.631q.919-.066 1.833-.05l.012-.632.012-.633a21 21 0 0 0-1.948.053zm1.891-.051-.012.632q.948.018 1.895.022l.003-.632.003-.633q-.938-.004-1.877-.022zm1.886.022-.003.632q.87.005 1.739.207l.144-.616.144-.616a9 9 0 0 0-2.021-.24zm1.88.223-.144.616q1.025.24 2.061.18l-.036-.631-.035-.632a6 6 0 0 1-1.702-.15zm1.881.165.036.632a14 14 0 0 1 1.801.017l.048-.63.048-.631a15 15 0 0 0-1.968-.02zm1.885.018-.048.631q.978.074 1.959.033l-.027-.632-.027-.632q-.906.038-1.809-.03zm1.884.032.027.632q.91-.04 1.815.019l.04-.632.04-.631a19 19 0 0 0-1.949-.02zm1.882.02-.04.63q.994.064 1.993-.045l-.068-.63-.068-.628q-.894.097-1.777.04zM180.513 3l.068.629q.827-.09 1.649.13l.165-.61.164-.61a5.7 5.7 0 0 0-2.114-.168zm1.882.149-.165.61q1.053.285 2.125.152l-.078-.628-.079-.628a4.2 4.2 0 0 1-1.639-.117zm1.882.134.078.628a7.4 7.4 0 0 1 1.736-.015l.069-.629.069-.629a8.7 8.7 0 0 0-2.031.017zm1.883-.016-.069.629q.947.105 1.898.175l.047-.63.048-.631a55 55 0 0 1-1.855-.172zm1.876.173-.047.631q.99.075 1.987-.004l-.05-.631-.05-.63q-.901.07-1.792.004zm1.89-.004.05.63a6.7 6.7 0 0 1 1.721.086l.112-.622.113-.623a8 8 0 0 0-2.046-.102zm1.883.094-.112.622q.963.175 1.931.258l.054-.63.054-.63a20 20 0 0 1-1.814-.243zm1.873.25-.054.63q.91.077 1.817.236l.109-.623.109-.623a22 22 0 0 0-1.927-.25zm1.872.243-.109.623q1.026.18 2.068.054l-.075-.628-.075-.628a5.8 5.8 0 0 1-1.7-.044zm1.884.05.075.627a9.6 9.6 0 0 1 1.774-.05l.041-.63.041-.632a11 11 0 0 0-2.006.056zm1.89-.053-.041.63q.921.062 1.842.176l.079-.628.078-.627a33 33 0 0 0-1.917-.183zm1.88.178-.079.628q.955.12 1.911.194l.049-.63.049-.632a40 40 0 0 1-1.852-.187zm1.881.191-.049.63q.968.076 1.937.071l-.003-.632-.003-.633q-.917.004-1.833-.067zm1.885.069.003.632a30 30 0 0 0 1.928-.072l-.044-.631-.044-.631q-.924.064-1.846.07zm1.887-.071.044.63a37 37 0 0 1 1.856-.083l-.013-.632-.013-.633q-.959.02-1.918.087zm1.887-.085.013.632 1.887-.04-.014-.633-.015-.632-1.884.04zm1.886-.04.014.632a7.3 7.3 0 0 1 1.735.17l.134-.618.135-.619a8.6 8.6 0 0 0-2.033-.198zm1.883.184-.134.618a5.2 5.2 0 0 0 2.144.018l-.125-.62-.124-.62a3.9 3.9 0 0 1-1.626-.015zm1.885.016.125.62a6.6 6.6 0 0 1 1.723-.119l.039-.63.04-.632a8 8 0 0 0-2.051.14zm1.887-.13-.039.631q.963.06 1.927.057l-.003-.633-.002-.632a28 28 0 0 1-1.843-.054zm1.885.055.003.633q.918-.003 1.837.062l.045-.631.045-.631a26 26 0 0 0-1.932-.065zm1.885.064-.045.63q.982.07 1.966.015l-.036-.631-.035-.632a14 14 0 0 1-1.805-.013zm1.885.014.036.631a12 12 0 0 1 1.791.034l.059-.63.059-.63q-.99-.093-1.98-.037zm1.886.035-.059.63a12 12 0 0 0 1.993.019l-.048-.631-.047-.631q-.89.067-1.78-.017zm1.886.018.048.63a8.6 8.6 0 0 1 1.757.05l.082-.628.082-.627a10 10 0 0 0-2.016-.056zm1.887.052-.082.627a6 6 0 0 0 2.107-.102l-.14-.617-.141-.617a4.7 4.7 0 0 1-1.662.082zm1.885-.092.14.617a3.7 3.7 0 0 1 1.615-.016l.129-.619.129-.62a5 5 0 0 0-2.154.021zm1.884-.018-.129.62q1.016.211 2.037.175l-.022-.632-.023-.632a7.2 7.2 0 0 1-1.734-.15zm1.886.163.022.632a10.2 10.2 0 0 0 2.009-.275l-.147-.615-.147-.615q-.882.21-1.76.241zm1.884-.258.147.615a6.4 6.4 0 0 1 1.715-.175l.022-.633.022-.632a7.7 7.7 0 0 0-2.053.21zm1.884-.193-.022.633q.925.031 1.851.115l.057-.63.057-.63a35 35 0 0 0-1.921-.12zm1.886.118-.057.63q.936.084 1.872.19l.071-.63.071-.628a86 86 0 0 0-1.9-.193zm1.886.19-.071.63a9 9 0 0 0 2.028-.003l-.072-.628-.072-.629a7.7 7.7 0 0 1-1.742.002zm1.885-.001.072.628a15 15 0 0 1 1.808-.097l.004-.632.004-.633q-.98-.007-1.96.105zm1.884-.101-.004.632q.96.007 1.922-.043l-.033-.632-.032-.631q-.925.048-1.849.041zm1.885-.043.033.632a50 50 0 0 0 1.905-.135l-.057-.63-.057-.63q-.926.083-1.856.132zm1.881-.133.057.63a26 26 0 0 1 1.84-.102l-.013-.632-.012-.632q-.968.018-1.929.106zm1.884-.104.013.632a17 17 0 0 0 1.957-.155l-.087-.626-.087-.627q-.9.126-1.808.143zm1.883-.15.087.627a57 57 0 0 0 1.899-.297l-.108-.623-.108-.624q-.932.162-1.857.291zm1.878-.293.108.623a6 6 0 0 0 1.98-.715l-.314-.55-.315-.548a4.8 4.8 0 0 1-1.567.566zm1.774-.641.314.549a5.3 5.3 0 0 1 1.566-.598l-.129-.62-.128-.62a6.6 6.6 0 0 0-1.938.74zm1.751-.669.129.62a59 59 0 0 1 1.812-.348l-.109-.623-.109-.623q-.923.162-1.851.355zm1.832-.35.109.622a9 9 0 0 1 1.727-.135l.01-.633.01-.632q-.993-.016-1.965.154zm1.846-.146-.01.633q.957.015 1.924-.038l-.035-.631-.034-.632q-.923.05-1.835.036zm1.879-.036.035.631a23 23 0 0 0 1.932-.189l-.089-.626-.088-.626q-.906.127-1.824.178zm1.878-.184.089.626a17 17 0 0 1 1.815-.158l-.022-.633-.022-.632a19 19 0 0 0-1.948.17zm1.882-.165.022.633q.909-.032 1.813.052l.059-.63.058-.63q-.985-.09-1.974-.057zm1.894.055-.059.63a9.5 9.5 0 0 0 2.019-.028l-.076-.628-.076-.628a8.2 8.2 0 0 1-1.75.024zm1.884-.026.076.628a9.7 9.7 0 0 1 1.77-.052l.039-.63.039-.632a11 11 0 0 0-2 .058zm1.885-.055-.039.631a12 12 0 0 0 1.988-.04l-.065-.629-.064-.629q-.887.09-1.781.036zm1.884-.038.065.63a48 48 0 0 1 1.855-.155l-.04-.632-.041-.63q-.952.06-1.903.158zm1.88-.157.04.632a40 40 0 0 0 1.907-.168l-.07-.628-.071-.63q-.921.105-1.847.163zm1.877-.164.07.628a31 31 0 0 0 1.912-.274l-.109-.623-.109-.623q-.918.16-1.835.263zm1.873-.269.109.623a9 9 0 0 1 1.758-.131l.015-.633.015-.632a10.2 10.2 0 0 0-2.006.15zm1.882-.14-.015.632q.921.021 1.842.115l.063-.63.064-.63a26 26 0 0 0-1.939-.12zm1.89.117-.063.63q.982.098 1.963.08l-.012-.633-.013-.633a15 15 0 0 1-1.811-.073zm1.888.077.012.632a57 57 0 0 1 1.865-.006l.008-.632.008-.633a59 59 0 0 0-1.906.006zm1.885-.006-.008.632q1 .013 1.998-.155l-.105-.624-.105-.623q-.888.15-1.772.137zm1.885-.147.105.624a5 5 0 0 1 1.674.002l.106-.624.106-.624a6.3 6.3 0 0 0-2.096-.001zm1.885.002-.106.624c.68.115 1.307.129 1.865.014l-.127-.62-.128-.62c-.36.075-.821.076-1.398-.022zm1.632.018.127.62c.224-.046.36-.065.429-.07.044-.003.014.004-.047-.01a.6.6 0 0 1-.223-.107.61.61 0 0 1-.23-.476h1.265a.66.66 0 0 0-.251-.518.7.7 0 0 0-.288-.134 1.1 1.1 0 0 0-.306-.018c-.16.01-.368.045-.604.094zm.689-.043-.443-.452-.1.098.443.452.442.452.1-.098zm-.1.098v.632h.1V.786l-.001-.633h-.1z"/></svg>');
	background-repeat: no-repeat;
	background-position: bottom center;

	outline: none;
}

.button-wrapper 
{
	position: relative;
	display: block;
	width: fit-content;
	margin-inline: auto;
	margin-top: 38px;
}

.button-wrapper input[type="submit"],
.button-wrapper button
{
	position: relative;
	color: black;
	cursor: pointer;
	font-family: SomeTimeLater;
	font-size: 26px;
	border: none;
	background: transparent;
	padding: 16px 60px 8px;
	z-index: 2;
	transition: color 0.3s ease;
}

.button-wrapper::before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="185" height="61" fill="none" preserveAspectRatio="none"><path fill="%23eefe6f" stroke="%23000" stroke-width="4" d="m45.148 2.008 40.792 1.65 46.666.822 23.32-1.644.106-.007.105.004 23.4.825 1.869.065.06 1.868.8 24.75.002.066-.002.064-.8 24.75-.065 2.01-2.009-.076-21.825-.824-21.824.824-43.801 1.65-.207.008-.204-.035h-.002l-.007-.002-.03-.005q-.04-.006-.12-.02l-.468-.077c-.41-.066-1.007-.163-1.753-.278-1.493-.23-3.58-.537-5.955-.844-4.774-.617-10.617-1.22-15.13-1.22-4.601 0-10.515.204-15.298.41a729 729 0 0 0-7.751.376q-.311.016-.474.026l-.122.007-.03.002h-.01l-.057.004H2.134l.137-2.13 1.593-24.621L2.27 5.786l-.138-2.13h22.445l20.328-1.643.12-.01z"/></svg>') center / 100% 100% no-repeat;
	z-index: 1;
	transition: filter 0.3s ease;
}

.button-wrapper:hover::before 
{
	filter: brightness(0);
}

.button-wrapper:hover input[type="submit"],
.button-wrapper button
{
	color: #eefe6f;
}

button.close
{
	position: absolute;

	right: 176px;
	top: -25px;

	width: 64px;
	height: 64px;

	padding: 0;

	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="67" height="65" fill="none"><path fill="%23fff" stroke="%23000" stroke-linecap="round" stroke-linejoin="round" stroke-width="5" d="M15.439 6.552c-1.0351.672-1.9698 1.4406-2.611 2.1552-6.8636 7.667-11.3788 16.9562-10.1157 28.25 1.0776 9.6252 5.6932 13.7425 12.4139 18.7444 2.2981 1.7149 5.2683 3.7466 8.0454 4.3685 2.3446.5214 4.9787.73 7.358 1.0274 4.5268.56 11.0003 2.7153 15.4035.2549 4.3414-2.4256 7.6476-5.4615 11.035-9.2428 2.3831-2.669 3.5689-6.825 4.5963-10.2742.7339-2.4565 1.9081-4.8358 2.2982-7.4468.7223-4.8435-.1275-11.0775-2.0703-15.4112-3.1093-6.9485-8.2038-10.363-14.0207-13.6112-6.0834-3.399-12.3212-2.8235-18.8526-2.8235-1.7883 0-6.207-.2588-6.207 2.1823 0 .2124.17.5446 0 .6412-.2897.1622-.3746-.6837-.6914-.7687-.3437-.0965-.9385-.0927-1.4368-.0618a8.3 8.3 0 0 0-.6257.0618c-1.3017.1816-3.0127.9734-4.5152 1.9544z"/><path stroke="%23000" stroke-linecap="round" stroke-width="5" d="M23.4502 21.4863c12.5751 9.7568 15.1787 13.213 16.9166 16.2625.8656 1.2985 1.9526 2.1772 3.3585 3.0396.7616.6476 1.6207 1.7216 2.506 2.8281"/><path stroke="%23000" stroke-linecap="round" stroke-width="5" d="M45.5804 20.835c-1.0739 2.1609-5.8319 5.194-9.7503 7.6935-3.1602 2.0158-6.7171 4.439-9.7665 6.6195-1.2986.8657-2.6069 1.7379-3.9054 3.0331-.6541.8657-1.2985 2.1545-2.6133 4.784"/></svg>');
	background-size: 100%;
	background-repeat: no-repeat;

	border: none;
	border-radius: 50%;

	cursor: pointer;

	pointer-events: all;
}


@media (max-width: 1511px)
{
	input:not([type="submit"])
	{
		font-size: 18px;
		width: 293px;
		height: 31px;
	}

	.button-wrapper
	{
		margin-top: 32px;
	}


	.button-wrapper input[type="submit"],
	.button-wrapper button
	{
		font-size: 20px;

		padding: 10px 48px 6px;
	}

	button.close
	{
		width: 48px;
		height: 48px;

		right: 0;
		top: 0;
	}
}

@media (max-width: 1023px)
{
	input:not([type="submit"])
	{
		font-size: 16px;
		width: 220px;
		height: 29px;
	}

	.button-wrapper
	{
		margin-top: 24px;
	}
}



dialog
{
	position: fixed;

	top: 0;

	width: 100%;
	height: 100%;

	padding: 0;

	background-color: #141414b3;
	border: transparent;

	overflow-y: scroll;
	overflow-x: hidden;

	padding-block: 64px;
	padding-inline: 32px;
}

dialog > div
{
	position: relative;

	width: 1200px;
	max-width: 100%;
	
	padding-block: 32px;

	margin: auto;

	pointer-events: none;

	display: grid;
	justify-content: center;
	align-items: start;

	min-height: 100%;
}


dialog > div > p
{
	font-family: PlaypenSans;
	font-weight: 300;

	color: #ffffff;
	text-shadow: 0 0 4px rgba(0, 0, 0, 0.25);
	
	margin-block: 30px 0;

	font-size: 12px;
	text-align: center;
}

dialog > div > p > a
{
	color: #ffffff;
}

dialog > div > form
{
	font-family: SomeTimeLater;

	position: relative;

	display: flex;
	flex-direction: column;
	align-items: center;

	width: 100%;
	
	margin-inline: auto;
	margin-top: auto;
	padding: 0;
	
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="725" height="640" fill="none"><path fill="%23000" stroke="%23000" stroke-width="4" d="M141.6 80.9113 8.3999 188.111H718.8L608.4 80.9113 360 2.11133z"/><path fill="%23000" stroke="%23000" stroke-width="4" d="M9.27344 186.111H717.198c1.5 0 2.734 1.183 2.798 2.682l2.201 51.881-2.396 56.478-.002.057-1.6 113.126-.001.057.002.057 4.798 111.184-3.067 110.211c-.043 1.527-1.301 2.737-2.828 2.721l-174.533-1.823h-.031l-.031.001-89.625 1.872h-.014l-89.574 2.495-179.216-2.495-89.6249-1.249h-.0557l-85.15328 1.187c-1.46929.02-2.70458-1.099-2.8291-2.563l-4.38868-51.701a2.81 2.81 0 0 1 0-.474l4.76661-56.157.00488-.056.00195-.056 1.59961-56.535 2.40041-56.563.0029-.078-.0029-.078-4.001-113.126-.00097-.035-.00293-.035-3.99121-56.422 3.67578-51.96c.1037-1.466 1.32339-2.602 2.79297-2.603Z"/></svg>');
	background-position: bottom;
	background-repeat: no-repeat;

	pointer-events: none;
}

dialog > div > form > * 
{
	pointer-events: all;
}

dialog > div > form > svg.envelope
{
	position: absolute;
	bottom: 0;

	pointer-events: none;	
}

dialog > div > form > div
{
	height: 585px;
	width: 556px;

	padding: 44px 40px;

	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="none" width="548" height="585" fill="none"><path fill="%23fff" stroke="%23000" stroke-width="3.16305" d="M135.821 1.60449c53.795-.27708 83.688 2.07659 137.596 2.59668 56.22.5424 87.756.62085 143.979 0 41.841-.46202 103.655-2.02402 120.965-2.47461 1.816-.04725 3.323 1.28859 3.493 3.09668 1.071 11.33466 3.658 40.85606 3.654 61.29496-.003 15.8883-1.419 28.2363-2.921 40.6528-1.502 12.419-3.092 24.92-3.406 40.998-.547 27.971 1.377 43.797 2.215 71.585.891 29.569 1.513 46.126 2.213 75.683 1.352 57.031 2.353 88.988 1.899 145.995-.384 48.191-3.141 119.57-3.912 138.78-.077 1.9-1.585 3.323-3.471 3.284-28.22-.588-172.534-3.445-268.505-2.494-52.43.519-81.484 2.852-133.8 2.597-43.9095-.214-108.9344-2.826-126.44305-3.56-1.75497-.074-3.14274-1.436-3.25781-3.212-.98022-15.131-4.06838-65.066-4.44531-99.033-.14366-12.947-.09962-20.204 0-33.163.24766-32.217 1.77706-57.324 3.42969-82.46 1.65272-25.136 3.42894-50.312 4.1621-82.61C11.4594 182.519 6.13671 37.2147 5.03223 8.67969c-.07361-1.90166 1.36701-3.45468 3.2998-3.53418C26.7375 4.3884 91.7759 1.83136 135.821 1.60449Z"/></svg>');
	background-position: top center;
	background-repeat: no-repeat;
}


dialog > div > form > div > h3
{
	font-size: 30px;
	text-align: center;
	line-height: 115%;

	margin: 0 0 24px;
}


dialog > div > form > div > h3:has(+div.inputs)
{
	margin: 0 0 60px;
}


dialog > div > form > div > p
{
	font-family: PlaypenSans;
	font-weight: 500;

	font-size: 16px;
	text-align: center;

	margin: 0 0 60px;
}


dialog div.inputs
{
	background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="385" height="265" fill="none"><path stroke="%23000" stroke-dasharray="28 28" stroke-linecap="round" stroke-width="5" d="M380.031 255.634a5.07 5.07 0 0 1-4.934 5.326c-14.72.383-57.499 1.433-86.866 1.53-37.335.123-58.25-.924-95.584-1.155-39.042-.241-60.938-.276-99.979 0-29.903.211-74.506.941-84.977 1.117-1.443.024-2.795-.607-3.328-1.947-.812-2.04-1.788-5.889-1.786-12.606.004-14.218 2.423-16.872 2.857-31.087.379-12.419-.954-8.78-1.538-21.196-.62-13.142.486-51.128 0-64.272-.94-25.353-1.634-24.826-1.319-50.185.254-20.402 2.001-59.99 2.63-73.776a5.02 5.02 0 0 1 5.095-4.809c22.71.3 119.874 1.502 184.982 1.09 36.304-.23 56.641-1.269 92.947-1.155 29.531.092 72.789 1.182 86.577 1.549a4.976 4.976 0 0 1 4.837 4.51c.844 8.604 2.615 28.03 2.852 41.677.1 5.762-2.128 47.29-2.198 53.052-.344 28.689-.081 33.016-1.098 61.7-1.363 38.418.174 76.977.83 90.637Z"/></svg>');
	background-repeat: no-repeat;
	background-size: contain;

	padding: 44px;

	width: 380px;
	height: 260px;

	margin-inline: auto;
}

dialog div.inputs input:not([type="submit"])
{
	margin-bottom: 12px;
}


@media (max-width: 1511px)
{
	dialog
	{
		padding-block: 20px 8px;
	}

	dialog > div
	{
		padding-block: 8px;
	}

	dialog > div > p
	{
		font-size: 10px;	
		margin-block: 24px 0;
	}

	dialog svg.envelope
	{
		width: 580px;
		height: 368px;
	}

	dialog > div > form
	{
		width: 580px;
		background-size: contain;
	}

	dialog > div > form > div
	{
		width: 539px;
		height: 500px;
		padding: 32px 36px;
	}

	dialog > div > form > div > h3
	{
		font-size: 24px;
		margin: 0 0 16px;
	}

	dialog > div > form > div > p
	{
		font-size: 14px;
		margin: 0 0 44px;
	}

	dialog > div > form > div > h3:has(+div.inputs)
	{
		margin: 0 0 44px;
	}

	dialog div.inputs
	{
		width: 357px;
		padding: 32px;
	}
}

@media (max-width: 1023px)
{
	dialog > div
	{
		width: 640px;
		padding: 0;
	}

	dialog > div > p
	{
		font-size: 8px;	
		margin-block: 20px 0;
	}

	dialog > div > form
	{
		width: 482px;
		background-size: contain;
		background-position: 0 calc(100% - 10px);
	}

	dialog > div > form > div
	{
		width: 428px;
		height: 450px;

		padding: 32px 24px;

		background-size: contain;
	}

	dialog > div > form > div > h3
	{
		font-size: 24px;
		margin: 0 0 16px;
	}

	dialog > div > form > div > h3:has(+div.inputs)
	{
		margin: 0 0 40px;
	}

	dialog > div > form > div > p
	{
		font-size: 14px;
		margin: 0 0 40px;
	}

	dialog div.inputs
	{
		padding: 32px;

		width: 284px;
	}

	dialog svg.envelope
	{
		width: 483px;
		height: 319px;
	}
}

@media (max-width: 639px)
{
	dialog
	{
		padding-block: 78px 16px;
	}

	button.close
	{
		top: -60px;
	}

	dialog > div
	{
		width: 340px;
	}

	dialog > div > form
	{
		width: 340px;
		background-position: center bottom;

		background: transparent;
	}

	dialog > div > form > div
	{
		width: 320px;
		height: 486px;

		background-size: 100% 100%;
	}


	dialog svg.envelope
	{
		width: 340px;
		height: 319px;
		object-fit: cover;
	}

	dialog svg.envelope > path:first-of-type
	{
		transform: scaleY(1.2);
	}

	dialog svg.envelope > *:not(path:first-of-type)
	{
		transform: translateY(20%);
	}

}


@keyframes slideUp 
{
	0% {
		transform: translateY(132px);
		opacity: 0;
	}
	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slideDown 
{
	0% {
		transform: translateY(0);
		opacity: 1;
	}
	100% {
		transform: translateY(132px);
		opacity: 0;
	}
}



dialog[open] > div > form > div 
{
	animation: slideUp 0.6s ease-out 0.1s forwards;
}


dialog.dialog-1 > div > form > div,
dialog.dialog-3 > div > form > div,
dialog.dialog-13 > div > form > div,
dialog.dialog-17 > div > form > div,
dialog.dialog-27 > div > form > div
{
	margin-bottom: 202px;
	opacity: 0;
}

dialog.dialog-7 > div > form > div,
dialog.dialog-21 > div > form > div,
dialog.dialog-29 > div > form > div
{
	margin-bottom: 220px;
	opacity: 0;
}

dialog.dialog-9 > div > form > div,
dialog.dialog-23 > div > form > div
{
	margin-bottom: 182px;
	opacity: 0;
}

dialog.dialog-5 > div > form > div,
dialog.dialog-15 > div > form > div,
dialog.dialog-19 > div > form > div,
dialog.dialog-31 > div > form > div
{
	margin-bottom: 158px;
	opacity: 0;
}

dialog.dialog-11 > div > form > div
{
	margin-bottom: 134px;
}

dialog.dialog-25 > div > form > div
{
	margin-bottom: 256px;
}

dialog > div > form > div
{
	margin-bottom: 134px;
}


@media (max-width: 1511px)
{
	@keyframes slideUp 
	{
		0% {
			transform: translateY(52px);
			opacity: 0;
		}
		100% {
			transform: translateY(0);
			opacity: 1;
		}
	}

	@keyframes slideDown 
	{
		0% {
			transform: translateY(0);
			opacity: 1;
		}
		100% {
			transform: translateY(52px);
			opacity: 0;
		}
	}

	dialog.dialog-1 > div > form > div,
	dialog.dialog-7 > div > form > div,
	dialog.dialog-15 > div > form > div,
	dialog.dialog-27 > div > form > div,
	dialog.dialog-31 > div > form > div
	{
		margin-bottom: 100px;
	}

	dialog.dialog-3 > div > form > div,
	dialog.dialog-13 > div > form > div,
	dialog.dialog-17 > div > form > div
	{
		margin-bottom: 130px;
	}

	dialog.dialog-5 > div > form > div,
	dialog.dialog-11 > div > form > div,
	dialog.dialog-19 > div > form > div
	{
		margin-bottom: 64px;
	}

	dialog.dialog-9 > div > form > div,
	dialog.dialog-21 > div > form > div,
	dialog.dialog-29 > div > form > div
	{
		margin-bottom: 116px;
	}

	dialog.dialog-23 > div > form > div
	{
		margin-bottom: 98px;
	}

	dialog.dialog-25 > div > form > div
	{
		margin-bottom: 145px;
	}

	dialog > div > form > div
	{
		margin-bottom: 134px;
	}
}


@media (max-width: 1023px)
{
	@keyframes slideUp 
	{
		0% {
			transform: translateY(82px);
			opacity: 0;
		}
		100% {
			transform: translateY(0);
			opacity: 1;
		}
	}

	@keyframes slideDown 
	{
		0% {
			transform: translateY(0);
			opacity: 1;
		}
		100% {
			transform: translateY(82px);
			opacity: 0;
		}
	}

	dialog.dialog-1 > div > form > div,
	dialog.dialog-3 > div > form > div,
	dialog.dialog-13 > div > form > div,
	dialog.dialog-17 > div > form > div,
	dialog.dialog-27 > div > form > div
	{
		margin-bottom: 132px;
	}

	dialog.dialog-7 > div > form > div,
	dialog.dialog-21 > div > form > div,
	dialog.dialog-29 > div > form > div
	{
		margin-bottom: 144px;
	}

	dialog.dialog-5 > div > form > div,
	dialog.dialog-15 > div > form > div,
	dialog.dialog-19 > div > form > div,
	dialog.dialog-31 > div > form > div
	{
		margin-bottom: 94px;
	}

	dialog.dialog-9 > div > form > div
	{
		margin-bottom: 116px;
	}

	dialog.dialog-11 > div > form > div,
	dialog.dialog-23 > div > form > div
	{
		margin-bottom: 98px;
	}

	dialog.dialog-25 > div > form > div
	{
		margin-bottom: 174px;
	}

	dialog > div > form > div
	{
		margin-bottom: 134px;
	}
}


@media (max-width: 639px)
{
	@keyframes slideUp 
	{
		0% {
			transform: translateY(40px);
			opacity: 0;
		}
		100% {
			transform: translateY(0);
			opacity: 1;
		}
	}

	@keyframes slideDown 
	{
		0% {
			transform: translateY(0);
			opacity: 1;
		}
		100% {
			transform: translateY(40px);
			opacity: 0;
		}
	}

	dialog.dialog-1 > div > form > div,
	dialog.dialog-3 > div > form > div,
	dialog.dialog-13 > div > form > div,
	dialog.dialog-21 > div > form > div,
	dialog.dialog-27 > div > form > div
	{
		margin-bottom: 110px;
	}

	dialog.dialog-7 > div > form > div,
	dialog.dialog-9 > div > form > div,
	dialog.dialog-29 > div > form > div
	{
		margin-bottom: 92px;
	}

	dialog.dialog-5 > div > form > div,
	dialog.dialog-15 > div > form > div,
	dialog.dialog-17 > div > form > div,
	dialog.dialog-19 > div > form > div,
	dialog.dialog-23 > div > form > div
	{
		margin-bottom: 68px;
	}

	dialog.dialog-11 > div > form > div,
	dialog.dialog-31 > div > form > div
	{
		margin-bottom: 44px;
	}

	dialog.dialog-25 > div > form > div
	{
		margin-bottom: 162px;
	}

}



dialog[open] > div > form > div 
{
	animation: slideUp 0.9s cubic-bezier(0.18, -1.25, 0.165, 1.65) forwards;
}

dialog[open].send > div > form > div {
    animation: slideDown 0.5s ease forwards;
}



dialog.dialog-success > div > svg
{
	margin-block: auto;
	max-width: 100%;
}

svg [id^="POP-"]
{
	cursor: pointer;
	pointer-events: all;
}

svg *
{
	pointer-events: none;
}







.cookie-notification-bar.hide
{
	display: none;
}

.cookie-notification-bar 
{
	position: fixed;
	z-index: 99999;
	bottom: 32px;
	left: 32px;

	width: 508px;

	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 16px;

	padding: 24px 32px 24px 24px;

	box-sizing: border-box
}

.cookie-notification-bar > svg
{
	position: absolute;
	z-index: -1;

	width: 100%;
	height: 100%;

	left: 0;
}

.cookie-notification-bar > svg > path
{
	vector-effect: non-scaling-stroke;
}


.cookie-notification-bar > p
{
	font-family: SomeTimeLater;
	font-size: 24px;
	line-height: 140%;

	margin: 0;
}
.cookie-notification-bar .button-wrapper
{
	margin: 0;
}

.cookie-notification-bar .button-wrapper button
{
	padding: 6px 28px 6px;
}

.cookie-notification-bar .button-wrapper:not(:hover)::before
{
	filter: brightness(0);
}

.cookie-notification-bar .button-wrapper:hover::before
{
	filter: brightness(1);
}

.cookie-notification-bar .button-wrapper:hover button
{
	color: #000;
}

.button-wrapper:hover input[type="submit"],
.button-wrapper button
{
	color: #eefe6f;
}


.cookie-notification-bar label:has(input[type="checkbox"])
{
	width: fit-content;
}

.cookie-notification-bar:has(input:checked) > div.info
{
	grid-template-rows: 1fr;
}

.cookie-notification-bar > div.info > p
{
	font-size: 18px;
	line-height: 130%;
	opacity: 0.55;
}

.cookie-notification-bar:not(:has(input:checked)) > div.info > p 
{
	margin-top: 0;
	transition: margin-top .3s ease;
}

.cookie-notification-bar input 
{
	display: none;
}

.cookie-notification-bar label:has(input[type="checkbox"])
{
	margin-bottom: 0;
}

.cookie-notification-bar label:has(input[type="checkbox"])::before,
.cookie-notification-bar label:has(input[type="checkbox"])::after
{
	display: none;
} 


.cookie-notification-bar a 
{
	text-decoration: underline;
}

.cookie-notification-bar p
{
	color: #000;

	width: fit-content;
}

.cookie-notification-bar p
{
	margin-right: auto;
	padding-top: 4px;
}

.cookie-notification-bar label
{
	display: flex;
	align-items: center;
	
	cursor: pointer;
}

.cookie-notification-bar label svg 
{
	transition: opacity 0.3s ease-in-out;

	width: 38px;
	height: 38px;
}

.cookie-notification-bar label:hover svg
{
	opacity: 0.8;
}

.cookie-notification-bar div.info 
{
	display: grid;
	grid-template-rows: 0fr;

	transition: grid-template-rows 0.3s ease-in-out;
}

.cookie-notification-bar div.info > p 
{
	font-family: PlaypenSans;
	font-weight: 300;
	font-size: 18px;

	margin-block: 20px 0;
	padding: 0;

	overflow: hidden;

	transition: margin-top 0.3s ease-in-out;
}

.cookie-notification-bar:not(:has(input:checked)) > div.info > p
{
	margin-top: 0;
}

.cookie-notification-bar > div.info > p > a
{
	color: #000;
}

@media (max-width: 1023px)
{
	.cookie-notification-bar 
	{
		width: 340px;
		padding: 20px 16px 20px 16px;
		columns-gap: 12px;
	}

	.cookie-notification-bar > p,
	.cookie-notification-bar > button
	{
		font-size: 16px;
	}

	.cookie-notification-bar > button
	{
		padding: 9px 24px;
	}

	.cookie-notification-bar> div.info > p
	{
		font-size: 14px;
		margin-top: 12px;
	}

	.cookie-notification-bar label svg 
	{
		width: 28px;
		height: 28px;
	}
}


@media (max-width: 639px)
{
	.cookie-notification-bar
	{
		left: calc((100% - 340px) / 2);
	}
}




svg [id^="SNOWFLAKE-"] > g
{
	transform-origin: center;
	transform-box: fill-box;
	will-change: transform;
}
 
svg [id^="SNOWFLAKE-"]:nth-of-type(2n + 1) > g
{
	animation: snowflake-rotate 30s linear infinite;
}

svg [id^="SNOWFLAKE-"]:nth-of-type(2n) > g
{
	animation: snowflake-rotate-2 30s linear infinite;
}

@keyframes snowflake-rotate {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@keyframes snowflake-rotate-2 {
	from {
		transform: rotate(360deg);
	}
	to {
		transform: rotate(0deg);
	}
}



svg path[id^="THREEBALL-1"],
svg path[id^="THREEBALL-3"],
svg path[id^="THREEBALL-5"],
svg path[id^="THREEBALL-7"],
svg path[id^="THREEBALL-9"],
svg path[id^="THREEBALL-11"],
svg path[id^="THREEBALL-13"]
{
	animation: color-change 1s infinite;
	will-change: fill;
}

svg path[id^="THREEBALL-2"],
svg path[id^="THREEBALL-4"],
svg path[id^="THREEBALL-6"],
svg path[id^="THREEBALL-8"],
svg path[id^="THREEBALL-10"],
svg path[id^="THREEBALL-12"],
svg path[id^="THREEBALL-14"]{
	animation: color-change-2 1s infinite;
	will-change: fill;
}


@keyframes color-change {
	0% {
		fill: #D56662;
	}

	25% {
		fill: #934845;
	}

	50% {
		fill: #934845;
	}

	100% {
		fill: #D56662;
	}
}


@keyframes color-change-2 {
	0% {
		fill: #934845;
	}

	25% {
		fill: #D56662;
	}

	50% {
		fill: #D56662;
	}

	100% {
		fill: #934845;
	}
}

svg [id^="WHEEL"] 
{
	animation: wheel-rock 0.2s ease-in-out infinite alternate;
	transform-origin: center;
	transform-box: fill-box;
	will-change: transform;
}


svg [id^="BEAR"] 
{
    animation: wheel-rock 1s ease-in-out infinite alternate;
    transform-origin: center;
    transform-box: fill-box;
	will-change: transform;
}

@keyframes wheel-rock 
{
    0%, 100% {
        transform: rotate(-1deg);
    }
    50% {
        transform: rotate(2deg);
    }
}


svg [id^="FIREWORK"]{
    animation: firework-fade 4s ease-in-out infinite;
    transform-origin: center;
    transform-box: fill-box;
	will-change: transform, opacity, rotate;
}

@keyframes firework-fade {
    0%, 100% {
        transform: scale(0.7);
		rotate: 0;
        opacity: 0;
    }
    50% {
        transform: scale(1);
		rotate: 5deg;
        opacity: 1;
    }
}

svg [id^="BENGALFIRE-1"] {
	animation: bengal-blaze 0.4s ease-in-out infinite alternate;
	transform-origin: center;
	transform-box: fill-box;
	will-change: transform, opacity;
}


svg [id^="BENGALFIRE-2"] {
	animation: bengal-blaze-2 0.3s ease-in-out infinite alternate;
	transform-origin: center;
	transform-box: fill-box;
	will-change: transform, opacity;
}


@keyframes bengal-blaze {
	0% {
		transform: scale(0.75);
		opacity: 0.3;
	}
	100% {
		transform: scale(1.05);
		opacity: 1;
	}
}

@keyframes bengal-blaze-2 {
    0% {
        transform: scale(0.75);
        opacity: 0.3;
    }
    100% {
        transform: scale(1.05);
        opacity: 1;
    }
}


svg #DOGTAIL 
{
    transform-origin: 100% 100%;
    transform-box: fill-box;
    animation: wag-tail 0.8s ease-in-out infinite alternate;
	will-change: transform;
}

@keyframes wag-tail {
    0% {
        transform: rotate(-2deg);
    }
    100% {
        transform: rotate(18deg);
    }
}


svg:has(#POP-1:hover) #POPNUM-1,
svg:has(#POP-3:hover) #POPNUM-3,
svg:has(#POP-5:hover) #POPNUM-5,
svg:has(#POP-7:hover) #POPNUM-7,
svg:has(#POP-21:hover) #POPNUM-21,
svg:has(#POP-29:hover) #POPNUM-29 {
    fill: #FFFFFF !important;
}

svg:has(#POP-9:hover) #POPNUM-9 {
    fill: #D56662 !important;
}

svg:has(#POP-11:hover) #POPNUM-11,
svg:has(#POP-13:hover) #POPNUM-13,
svg:has(#POP-23:hover) #POPNUM-23,
svg:has(#POP-25:hover) #POPNUM-25 {
    fill: #FFFFFF !important;
}

svg:has(#POP-15:hover) #POPNUM-15,
svg:has(#POP-17:hover) #POPNUM-17,
svg:has(#POP-19:hover) #POPNUM-19 {
    fill: #EEFE6F !important;
}

svg:has(#POP-11:hover) #POP-11,
svg:has(#POP-13:hover) #POP-13,
svg:has(#POP-23:hover) #POP-23,
svg:has(#POP-25:hover) #POP-25 {
    fill: #D56662 !important;
}

svg:has(#POP-27:hover) #POP-27,
svg:has(#POP-31:hover) #POP-31 {
    fill: #EEFE6F !important;
}

#POPSNOW-11,
#SANTA,
#POPFRAME-27 {
    transform-origin: center !important;
    transform-box: fill-box !important;
    transition: transform 0.5s ease !important;
	will-change: transform;
}

svg:has(#POP-11:hover) #POPSNOW-11 {
    transform: rotate(40deg) !important;
}

svg:has(#POP-13:hover) #SANTA {
    transform: rotate(5deg) !important;
}

svg:has(#POP-27:hover) #POPFRAME-27 {
    transform: rotate(2deg) !important;
}

svg [id^="POP"]
{
    transition: all 0.3s ease !important;
}


[id^="THREESTAR"] {
    animation: threestar-blink 2s ease-in-out infinite;
	will-change: fill;
}

@keyframes threestar-blink {
    0%, 100% {
        fill: #EEFE6F;
    }
    50% {
        fill: #FDFFE9;
    }
}


/* Первая цифра */

#YEARNUM-1
{
	fill: black;
	animation: num1 .01s ease-in-out forwards 1s;
	will-change: fill;
}

@keyframes num1
{
	0% {
		fill: black;
	}
	100% {
		fill: white;
	}
}

svg.desktop-svg #YEARCIR-1
{
	filter: none;
	animation: num1filterdesk .01s ease-in-out forwards 1s;
	will-change: filter;
}

@keyframes num1filterdesk {
	100% {
		filter: url(#filter0_d_2061_106186);
	}
}

svg.mobile-svg #YEARCIR-1
{
	filter: none;
	animation: num1filtermobile .01s ease-in-out forwards 1s;
	will-change: filter;
}

@keyframes num1filtermobile {
	100% {
		filter: url(#filter0_d_2061_106186_m);
	}
}


#YEARCIR-1 > path:first-child
{
	fill: black;
	animation: num1background .01s ease-in-out forwards 1s;
	will-change: fill;
}


@keyframes num1background
{
	0% {
		fill: black;
	}
	100% {
		fill: #D56662;
	}
}


/* Третья цифра */

#YEARNUM-3 {
	fill: black;
	animation: num3text .01s ease-in-out forwards 1.25s;
	will-change: fill;
}

@keyframes num3text 
{
	100% {
		fill: white;
	}
}

svg.desktop-svg #YEARCIR-3 
{
	filter: none;
	animation: num3filterdesk .01s ease-in-out forwards 1.25s;
	will-change: filter;
}

@keyframes num3filterdesk
{
	100% {
		filter: url(#filter1_d_2061_106186);
	}
}

svg.mobile-svg #YEARCIR-3 
{
	filter: none;
	animation: num3filtermobile .01s ease-in-out forwards 1.25s;
	will-change: filter;
}

@keyframes num3filtermobile
{
	100% {
		filter: url(#filter1_d_2061_106186_m);
	}
}

#YEARCIR-3 > path:first-child 
{
	fill: black;
	animation: num3background .01s ease-in-out forwards 1.25s;
	will-change: fill;
}

@keyframes num3background 
{
	100% {
		fill: #D56662;
	}
}


/* Вторая цифра */

#YEARNUM-2 {
	fill: black;
	animation: num2text .01s ease-in-out forwards 1.9s;
	will-change: fill;
}

@keyframes num2text 
{
	100% {
		fill: white;
	}
}

svg.desktop-svg #YEARCIR-2
{
	filter: none;
	animation: num2filterdesk .01s ease-in-out forwards 1.9s;
	will-change: filter;
}

@keyframes num2filterdesk
{
	100% {
		filter: url(#filter3_d_2061_106186);
	}
}

svg.mobile-svg #YEARCIR-2
{
	filter: none;
	animation: num2filtermobile .01s ease-in-out forwards 1.9s;
	will-change: filter;
}

@keyframes num2filtermobile
{
	100% {
		filter: url(#filter3_d_2061_106186_m);
	}
}


#YEARCIR-2 > path:first-child 
{
	fill: black;
	animation: num2background .21s ease-in-out forwards 1.7s;
	will-change: fill;
}

@keyframes num2background 
{
	0% {
		fill: black;
	}
	5% {
		fill: #934845;
	}

	95% {
		fill: #934845;
	}
	100% {
		fill: #D56662;
	}
}



/* Четвертая цифра */

#YEARNUM-4 {
	fill: black;
	animation: num4text .01s ease-in-out forwards 2.1s;
	will-change: fill;
}

@keyframes num4text 
{
	100% {
		fill: white;
	}
}

svg.desktop-svg #YEARCIR-4
{
	filter: none;
	animation: num4filterdesc .01s ease-in-out forwards 2.1s;
	will-change: filter;
}

@keyframes num4filterdesc 
{
	100% {
		filter: url(#filter2_d_2061_106186);
	}
}

svg.mobile-svg #YEARCIR-4
{
	filter: none;
	animation: num4filtermobile .01s ease-in-out forwards 2.1s;
	will-change: filter;
}

@keyframes num4filtermobile 
{
	100% {
		filter: url(#filter2_d_2061_106186_m);
	}
}

#YEARCIR-4 > path:first-child 
{
	fill: black;
	animation: num4background .42s ease-in-out forwards 1.7s;
	will-change: fill;
}

@keyframes num4background 
{
	0% {
		fill: black;
	}
	3% {
		fill: #934845;
	}

	98% {
		fill: #934845;
	}
	100% {
		fill: #D56662;
	}
}


[id^="LIGHTSSECOND"]
{
	animation: flickerRed 0.8s infinite alternate;
	will-change: fill;
}

[id^="LIGHTSFIRST"]
{
	animation: flickerGreen 0.8s infinite alternate;
	will-change: fill;
}


@keyframes flickerRed 
{
	0%, 100% {
		fill: #AAFF00;
	}
	50% {
		fill: #D28A88;
	}
}


@keyframes flickerGreen
{
	0%, 100% {
		fill: #D28A88;
	}
	50% {
		fill: #AAFF00;
	}
}

svg.desktop-svg [id^="PONY"] 
{
	transform-origin: 910px 960px;
	animation: rotatePony 2s infinite alternate ease-in-out;
}

svg.mobile-svg [id^="PONY"] 
{
	transform-origin: 480px 620px;
	animation: rotatePony 2s infinite alternate ease-in-out;
}





@keyframes rotatePony {
	0% {
		transform: rotate(-4deg);
	}
	100% {
		transform: rotate(4deg);
	}
}

svg a,
svg a *
{
	pointer-events: all !important;
}

svg.desktop-svg [id="LEG-1"]
{
	transform-origin: 1298px 7790px;
	animation: rotateLeg 2s infinite alternate ease-in-out;
}

svg.desktop-svg [id="LEG-2"]
{
	transform-origin: 1298px 7790px;
	animation: rotateLeg2 2s infinite alternate ease-in-out;
}

svg.mobile-svg [id="LEG-1"]
{
	transform-origin: 698px 4890px;
	animation: rotateLeg 2s infinite alternate ease-in-out;
}

svg.mobile-svg [id="LEG-2"]
{
	transform-origin: 698px 4890px;
	animation: rotateLeg2 2s infinite alternate ease-in-out;
}



@keyframes rotateLeg {
	0% {
		transform: rotate(-10deg);
	}
	100% {
		transform: rotate(10deg);
	}
}


@keyframes rotateLeg2 {
	0% {
		transform: rotate(20deg);
	}
	100% {
		transform: rotate(0deg);
	}
}


g[id="FIVE"] > circle
{
	pointer-events:all;
	cursor: pointer;
}
